/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kRS-at-NxS"; */
"kRS-at-NxS.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "New Page"; ObjectID = "m2u-rY-Edo"; */
"m2u-rY-Edo.title" = "Nouvelle page";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "xuy-kT-zYf"; */
"xuy-kT-zYf.title" = "Dupliquer";

